.breadcrumbs__item a span {
    color: #FFF;
}

.production-page__video {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -100;
}

.production-page__video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.production-page__video video {
    display: block;
    width: 100%;
    height: 100%;
}

/* Скрываем все видео по умолчанию */
.production-page__video video {
    display: none;
}

.production-page__video video[data-screen="desktop"] {
    display: block;
}

@media (max-width: 767px) {
    .production-page__video video[data-screen="desktop"] {
        display: none;
    }

    .production-page__video video[data-screen="mobile"] {
        display: block;
    }
}

.production-page__hero {
    height: 715px;
    box-sizing: border-box;
}
/*
.production-page__hero:before {
    content: "";
    background: linear-gradient(180deg, #FFF 16.62%, rgba(255, 255, 255, 0.00) 100%);
    width: 100%;
    height: 850px;
    display: block;
    position: absolute;
    top: 0;
    z-index: -1;
}*/

.production-page__hero-inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    max-width: 1922px;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    padding: var(--space-8);
    gap: var(--space-6);
}

.production-page__hero-title {
    color: #FFF;
}

.section-container.section-container__production-slogan {
    background: var(--color-bg-secondary, #EAEDF5);
    padding-top: var(--space-8);
    padding-bottom: var(--space-8);
}

.section-container__top_production-cycle {
    position: absolute;
    align-items: flex-start;
    max-width: 463px;
}

.section-container_production-cycle {
    position: relative;
}

.section-container_production-cycle:after {
    content: "";
    background-image: url("data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTQyNCAxNDI0IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8ZyBvcGFjaXR5PSIwLjE0Ij4KPGNpcmNsZSBjeD0iMjM0LjE0OCIgY3k9IjIzNC4xNDgiIHI9IjIzNC4xNDgiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDk0Ni4xNDggNDc3Ljg1MikiIGZpbGw9IiNDM0NBREUiLz4KPHBhdGggZD0iTTIxOC42MyA3MTJDMjE4LjYzIDQzOS41MiA0MzkuNTIgMjE4LjYzIDcxMiAyMTguNjNDOTg0LjQ4IDIxOC42MyAxMjA1LjM3IDQzOS41MiAxMjA1LjM3IDcxMkMxMjA1LjM3IDk4NC40OCA5ODQuNDggMTIwNS4zNyA3MTIgMTIwNS4zN1YxNDI0QzExMDUuMjMgMTQyNCAxNDI0IDExMDUuMjMgMTQyNCA3MTJDMTQyNCAzMTguNzczIDExMDUuMjMgMCA3MTIgMEMzMTguNzczIDAgMCAzMTguNzczIDAgNzEyQzAgMTEwNS4yMyAzMTguNzczIDE0MjQgNzEyIDE0MjRWMTIwNS4zN0M0MzkuNTIgMTIwNS4zNyAyMTguNjMgOTg0LjQ4IDIxOC42MyA3MTJaIiBmaWxsPSIjQzNDQURFIi8+CjwvZz4KPC9zdmc+");
}

.section__title_target-list {
    max-width: 600px;
}

.production-slogan {
    text-align: center;
    max-width: 1156px;
    margin: auto;
}

@media (max-width: 767px) {
    .production-slogan {
        font-size: 24px;
        line-height: 32px;
    }
}


.production-slogan__title {
    color: var(--color-text-accent, #DA5D32);
}

.target-list-wrap {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: var(--column-gap-4);
}

.target-list-wrap .target-list-wrap__desc {
    grid-column: span 6;
    max-width: 554px;
    color: var(--color-text-primary, #312E2B);
    opacity: .5;
}

.target-list-wrap .target-list-wrap__targets {
    grid-column: span 6;
}

.target-list {
    display: flex;
    flex-direction: column;
    margin-top: -32px;
}

.target-list__item {
    display: flex;
    padding: 32px 8px;
    gap: 40px;
    align-items: flex-start;
    border-bottom: 1px solid var(--color-border, #C3C7D1);
}

.target-list__item-body {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.target-list__item-title {
    color: var(--color-text-primary, #312E2B);
}

.target-list__item-desc {
    color: var(--color-text-primary, #312E2B);
}

.delivery-cards {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: var(--column-gap-4);
}

.delivery-cards__item {
    grid-column: span 4;
    border-radius: 30px;
    border: 2px solid var(--color-border, #EAEDF5);
    background: var(--color-button-contrast, #FFF);
    padding: 40px 80px 40px 40px;
    box-sizing: border-box;
}

.delivery-cards__item-body {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.delivery-cards__item {
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.delivery-cards__item-img {
    width: 60px;
}

.delivery-cards__item-title {
    color: var(--color-text-primary, #312E2B);
    font-weight: 600;
}

.delivery-cards__item-desc {
    color: var(--color-text-secondary, #5C6062);
}

@media (max-width: 767px) {
    .production-page__hero-title {
        font-size: var(--font-size-l) !important;
        line-height: var(--line-height-l) !important;
    }
    .section-container.section-container__production-slogan {
        padding: 60px;
    }

    .delivery-cards {
        display: flex;
        width: 100%;
        overflow: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;
        margin: 0 -16px;
        padding: 0 16px;
        gap: 20px;
    }

    .delivery-cards::-webkit-scrollbar {
        width: 0;
        height: 0;
    }

    .delivery-cards__item {
        width: 320px;
        padding: 32px;
        flex: none;
    }

    .target-list-wrap {
        display: flex;
        flex-direction: column;
        gap: 40px;
    }
}

.production-cycle {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(8, auto);
    gap: 40px;
    position: relative;
}

.production-cycle::after {
    content: '';
    position: absolute;
    width: 100%;
    height: calc(100% + var(--space-9));
    background-image: url("data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTQyNCAxNDI0IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8ZyBvcGFjaXR5PSIwLjE0Ij4KPGNpcmNsZSBjeD0iMjM0LjE0OCIgY3k9IjIzNC4xNDgiIHI9IjIzNC4xNDgiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDk0Ni4xNDggNDc3Ljg1MikiIGZpbGw9IiNDM0NBREUiLz4KPHBhdGggZD0iTTIxOC42MyA3MTJDMjE4LjYzIDQzOS41MiA0MzkuNTIgMjE4LjYzIDcxMiAyMTguNjNDOTg0LjQ4IDIxOC42MyAxMjA1LjM3IDQzOS41MiAxMjA1LjM3IDcxMkMxMjA1LjM3IDk4NC40OCA5ODQuNDggMTIwNS4zNyA3MTIgMTIwNS4zN1YxNDI0QzExMDUuMjMgMTQyNCAxNDI0IDExMDUuMjMgMTQyNCA3MTJDMTQyNCAzMTguNzczIDExMDUuMjMgMCA3MTIgMEMzMTguNzczIDAgMCAzMTguNzczIDAgNzEyQzAgMTEwNS4yMyAzMTguNzczIDE0MjQgNzEyIDE0MjRWMTIwNS4zN0M0MzkuNTIgMTIwNS4zNyAyMTguNjMgOTg0LjQ4IDIxOC42MyA3MTJaIiBmaWxsPSIjQzNDQURFIi8+CjwvZz4KPC9zdmc+");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    pointer-events: none; /* чтобы SVG не мешал кликам по контенту */
    z-index: 0;
}

/* Чтобы контент был поверх SVG */
.production-cycle > * {
    position: relative;
    z-index: 1;
}

.production-cycle__item {
    width: 100%;
    height: 340px;
    border-radius: 30px;
    background: var(--color-card-secondary, radial-gradient(145.68% 94.57% at 33.24% 26.73%, #DB6033 0%, #E98436 100%));
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}

.production-cycle__item_primary {
    background: radial-gradient(96.27% 81.09% at 41.35% 69.79%, #DA5D32 0%, #FFBC3B 100%);
}

.production-cycle__item_primary .production-cycle__item-wrap-img {
    display: none;
}

.production-cycle__item_secondary {
    background: var(--color-map, #C3CADE);
}

.production-cycle__item_secondary .production-cycle__item-wrap-img {
    display: none;
}

.production-cycle__item_secondary .production-cycle__item-title {
    color: var(--color-text-primary, #312E2B);
}

.production-cycle__item_size-big .production-cycle__item-title {
    left: 50px;
    bottom: 50px;
    font-size: var(--font-size-m);
    line-height: var(--line-height-m);
}

.production-cycle__item.production-cycle__item_size-big {
    width: 100%;
    height: 536px;
    border-radius: 30px;
}
.production-cycle__item-wrap-img {
    position: relative;
    width: 100%;
    height: 100%;
}
.production-cycle__item-wrap-img:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 52%;
    background: linear-gradient(
            to bottom,
            rgba(0, 0, 0, 0.52),
            rgba(102, 102, 102, 0)
    );
    z-index: 1;
}

.production-cycle__item-img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.production-cycle__item-title {
    bottom: 26px;
    left: 26px;
    color: var(--color-text-contrast, #FFF);
    font-size: var(--font-size-s);
    line-height: var(--line-height-s);
    font-weight: 600;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.production-cycle__block_1 {
    grid-row: 4 / 6;
    grid-column: 1 / 3;
}

.production-cycle__block_2 {
    grid-row: 3 / 5;
    grid-column: 3 / 5;
}

.production-cycle__block_3 {
    grid-row: 2/6;
    grid-column: 5 / 9;
}

.production-cycle__block_4 {
    grid-row: 1/3;
    grid-column: 9 / 11;
}

.production-cycle__block_5 {
    grid-row: 5/9;
    grid-column: 3 / 7;
}

.production-cycle__block_6 {
    grid-row: 5/7;
    grid-column: 7 / 9;
}

.production-cycle__block_7 {
    grid-row: 3/7;
    grid-column: 9 / 13;
}

.production-cycle__item-img-cover {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--color-process-hover, radial-gradient(170.32% 118.25% at 41.35% 69.79%, #DA5D32 0%, #FFBC3B 100%));
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-out;
    z-index: 1;
}

.bg {
    animation: slide 3s ease-in-out infinite alternate;
    background-image: linear-gradient(-60deg, #DB6033 50%, #E98436 50%);
    bottom: 0;
    left: -50%;
    opacity: .5;
    position: absolute;
    right: -50%;
    top: 0;
    z-index: -1;
}

.bg2 {
    animation-direction: alternate-reverse;
    animation-duration: 4s;
}

.bg3 {
    animation-duration: 5s;
}

@keyframes slide {
    0% {
        transform: translateX(-25%);
    }
    100% {
        transform: translateX(25%);
    }
}

.production-cycle__item-info-wrapper {
    height: 100%;
    position: absolute;
    z-index: 3;
    display: flex;
    flex-direction: column;
    gap: 10px;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.4s ease-out;
    padding: 16px 16px 0 16px;
}

.production-cycle__item.production-cycle__item_size-big .production-cycle__item-info-wrapper {
    padding: 32px 32px 0 32px;
    gap: 24px;
}

.production-cycle__item-desc {
    overflow: hidden;
    -webkit-line-clamp: 11;
    -webkit-box-orient: vertical;
    font-size: var(--font-size-body-s);
    line-height: var(--line-height-body-s);
    hyphens: auto;
    transition: all 0.75s ease-out;
}

.production-cycle__item.production-cycle__item_size-big .production-cycle__item-desc {
    font-size: var(--font-size-body-m);
    line-height: var(--line-height-body-m);
    hyphens: unset;
}

@media (max-width: 1899px) {
    .production-cycle {
        padding-top: 116px;
    }
    .production-cycle::after {
        bottom: calc(var(--space-9) * -1);
        background-position: center bottom;
    }
}

@media (max-width: 1679px) {
    .production-cycle__item-info-wrapper {

    }

    .production-cycle__item.production-cycle__item_size-big .production-cycle__item-info-wrapper {

    }

    .production-cycle {
        gap: 20px;
    }

    .section-container__top_production-cycle {
        max-width: 357px;
    }

    .production-cycle__item {
        height: 280px;
    }

    .production-cycle__item.production-cycle__item_size-big {
        height: 433px;
    }
}

@media (max-width: 1279px) {

    .section-container_production-cycle {
        display: flex;
        flex-direction: column;
        gap: 40px;
    }

    .section-container__top_production-cycle {
        position: static;
        max-width: unset;
    }

    .production-cycle__item-img-cover {
        display: none;
    }

    .production-cycle {
        display: flex;
        flex-direction: column;
        padding-top: 0;
    }
    .production-cycle::after {
        content: unset;
    }
    .production-cycle__item {
        width: 100%;
        max-width: unset;
        display: flex;
        background: unset;
        border-radius: unset;
        height: auto;
        gap: 40px;
    }

    .production-cycle__item-img {
        max-width: 194px;
        min-width: 120px;
        width: 25.29%;
        position: static;
        border-radius: 30px;
    }

    .production-cycle__item-info-wrapper {
        transform: unset;
        position: static;
        flex: 1;
        padding: 0;
        gap: 16px;
    }

    .production-cycle__item.production-cycle__item_size-big {
        max-width: unset;
        height: auto;
    }

    .production-cycle__item.production-cycle__item_size-big .production-cycle__item-info-wrapper {
        transform: unset;
        padding: 0;
    }

    .production-cycle__item .production-cycle__item-wrap-img {
        width: min-content;
    }

    .production-cycle__item_secondary .production-cycle__item-wrap-img {
        display: block;
    }

    .production-cycle__item_primary .production-cycle__item-wrap-img {
        display: block;
    }

    .production-cycle__item-wrap-img:before {
        content: unset;
    }

    .production-cycle__item-title {
        color: var(--color-text-primary, #312E2B);
        font-size: var(--font-size-m);
        line-height: var(--line-height-m);
    }

    .production-cycle__item-desc {
        display: -webkit-box;
        transition: all 0.3s ease;
    }
}

@media (min-width: 1280px) {
    .production-cycle__item:hover .production-cycle__item-img-cover {
        opacity: 1;
        visibility: visible;
    }

    .production-cycle__item:hover .production-cycle__item-desc {

    }

    .production-cycle__item:hover .production-cycle__item-info-wrapper {
        transition: all 0.4s ease-out 0.2s;
    }

    .production-cycle__item:hover .production-cycle__item-title {
        color: #FFF;
    }

    .production-cycle__item .production-cycle__item-desc {
        transform: translateY(1000px);
    }

    .production-cycle__item:hover .production-cycle__item-desc {
        display: -webkit-box;
        color: #FFF;
        transform: translateY(0);
    }
}

@media (max-width: 767px) {
    .production-cycle__item {
        gap: 16px;
    }
}